[PHP]
magic_quotes_gpc = Off
extension=php_gd2.dll
extension=php_gettext.dll
extension=php_mysql.dll
extension=php_apc.dll

extension_dir=d:\Program Files\ShopEx\shop\server\php-ext
[Zend]
zend_extension_manager.optimizer_ts=d:\Program Files\ShopEx\shop\server\zend\Optimizer
zend_extension_ts=d:\Program Files\ShopEx\shop\server\zend\ZendExtensionManager.dll

[APC]
apc.cache_by_default = Off
apc.enable_cli = Off
apc.enabled = On
apc.file_update_protection = 2
apc.filters = 
apc.gc_ttl = 3600
apc.include_once_override = Off
apc.max_file_size = 10M
apc.num_files_hint = 1000
apc.optimization = Off
apc.report_autofilter = Off
apc.shm_segments = 0
apc.shm_size = 30
apc.slam_defense = 0
apc.stat = On
apc.ttl = 0
apc.user_entries_hint = 100
apc.user_ttl = 0
apc.write_lock = On
